BANK KALTENG Bugs - Bug #3206

[ESS-MEDICAL]perbaikan pada ess medical dimana pada kolom cover by company nya tidak terisi
11/12/2024 04:19 PM - Muhammad Bintar

Status: Revise Start date: 11/12/2024

Priority: Normal Due date: 11/15/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada ess medical dimana pada saat masuk ke inbox atasan ke 1, pada
kolom cover by company nya tidak terisi . contoh reqid 134227 , dan atasan nya 00000855.
History
#1 - 11/12/2024 04:25 PM - Muhammad Bintar
- File clipboard-202411121625-briw8.png added
My Workplace  Master Data Human Business i System Search Q Help ﬂ bintar ~
reatment lype: Rawat Jalan Medical Phone: sdsd
Patient Name: sds Notes
1st Diagnose sdsds
Payment Plan Date: 3071112024

2nd Diagnose

Medical Action: ssdd
[~ Tnvoice
Q Add | | i Delete
Cost Type Speciality fuantity Unit Amount Currency Total Amount
1 08 04 100.000.00 DR 100.000.00

# Payment Summary

Total Amount 100000
Coverad By Company: 5}
Covered By Employes: 100000

dan juga deskripsi di inbox atasan masih muncul angka, bukan deskripsi.

#2 - 11/12/2024 04:58 PM - Muhammad Bintar
- Description updated

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#3 - 11/12/2024 05:00 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

sama gak dgn redmine yg ini http://remote.minovais.com:3000/redmine/issues/3084?

#4 - 12/20/2024 11:12 AM - M Azid Wahyudi
- File clipboard-202412201111-0ig0y.png added
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini bisa

Covered By Company

90.000.00

A Invoice
© Add @ Delete
Cost Type Speciality Quantity Unit Amount Currency Total Amount Covered By Company
1 Bantuan Penggantian Biaya Rawat Inap Anak 1 500,000.00 Rp 500,000.00 450,000.00

~ Payment Summary

Total Amount 500000

Covered By Company 450000

Covered By Employee: 50000
makasih
